pyev-static

Python bindings to libev.


Licenses
BSD-3-Clause/GPL-3.0-only
Install
pip install pyev-static==0.9.5